help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Problem with emacs23, gnus and easypg


From: Leandro Noferini
Subject: Problem with emacs23, gnus and easypg
Date: Fri, 15 Jan 2010 19:25:07 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1.91 (gnu/linux)

Ciao a tutti,

I have a problem with gpg, easypg, emacs23 and gnus.

The situation is as follows:

Debian unstable on i386
emacs 23.1.91.1 coming from http://emacs.orebokech.com repsitory
gpg  1.4.10 (from  debian  ufficial repository)  working  with gpg  card
   Omnikey AG

If I put in my .emacs this line

(setq epg-gpg-minimum-version "100")

I could sign email but I  cannot decrypt because it fails without asking
me the passphrase and in my *Messages* buffer appears this message

pgg-decode-armor-region: End of buffer
call-interactively: End of buffer [7 times]

Instead removing  that line I could  decrypt email but I  could not sign
because it fails after asking me the passphrase and in *Messages* buffer
appear these lines

Sending...
error in process filter: byte-code: Process epg not running
error in process filter: Process epg not running
byte-code: Sign failed


-- 
Ciao
leandro

Attachment: pgpTltd2viBfw.pgp
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]